body {
	/* background: #000000; */
}

path {
  fill: none;
  stroke: #000;
}

#map_container{
  width: 900px;
}

#tooltip {
  position: absolute;
  /*width: 200px;*/
  height: auto;
  padding: 10px;
  background-color: white;
  border-radius: 10px;
  box-shadow: 4px 4px 10px rgba(0, 0, 0, 0.4);
  pointer-events: none;
}

#tooltip span {
  margin: 0;
  font-family: sans-serif;
  font-size: 12px;
  line-height: 20px;
}

.inside-major_road { stroke: #aaa; stroke-width: 5px; }
.inside-minor_road { stroke: #bbb; stroke-width: 5px; }
.inside-path       { stroke: #ccc; stroke-width: 3px; }


.building { stroke: #000; stroke-width: 1px; }
.road { stroke: #fff; stroke-width: 2px; }

.major_road { stroke: #aaa; stroke-width: 6px; }
.minor_road { stroke: #bbb; stroke-width: 6px; }
.path       { stroke: #ccc; stroke-width: 4px; }

svg {
  width: 100%;
  height: 100%;
}

.pump {
  fill: #1d3e93;
  /*stroke: #38383a;*/
}

.pump:hover {
  fill: #d78210;
}

.death {
  fill: #990000;
  /*stroke: #38383a;*/
}

.death:hover {
  fill: #d78210;
}

.cell {
  fill: #ffffff;
}

.cell:hover {
  fill: #d78210;
}

.hidden {
  display: none;
}
